<?php
/**
 * @package     LifeLine
 * @author      webinane team <support@webinane.com>
 * @since       1.0.0
 */

$options = lifeline()->options();
if ( lifeline_get( $options, 'top_bar' ) ) {
    ?>
    <div class="top-bar">
        <div class="container">
            <div class="row align-items-center">
                <?php if ( lifeline_get( $options, 'top_bar_contact' ) ) {  ?>
                    <div class="col-lg-8">
                        <?php
                        get_template_part( 'templates/header/topbar/contact', 'info' );
                        add_action(
                            'webinane/responsive_header/menu/after',
                            function() {
                                get_template_part( 'templates/header/topbar/contact', 'info' );
                            }
                        );
                        ?>
                        
                    </div>
                <?php } ?>
                <div class="col-lg-3 offset-lg-1">
                    <?php get_template_part( 'templates/header/topbar/social', 'profile' ); ?>
                </div>
            </div>
        </div>
    </div>

    <?php
}